package com.persagy.labsl

import com.persagy.service.SPageContext

/**
 * 常量池
 *
 * @author wx  <zhangweixin@sagacloud.com>
 * @date  2020/11/16 9:23
 */
object Opts {

    /** 项目 id */
    val projectId: String?
        get() = SPageContext.getHeader("projectId")

    /** 项目 id */
    val groupCode: String?
        get() = SPageContext.getHeader("groupCode")

}